@charset "UTF-8";

@font-face {
  font-family: "untitled-font-1";
  src:url("fonts/untitled-font-1.eot");
  src:url("fonts/untitled-font-1.eot?#iefix") format("embedded-opentype"),
    url("fonts/untitled-font-1.woff") format("woff"),
    url("fonts/untitled-font-1.ttf") format("truetype"),
    url("fonts/untitled-font-1.svg#untitled-font-1") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "untitled-font-1" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "untitled-font-1" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-search:before {
  content: "\61";
}
.icon-calendar:before {
  content: "\62";
}
.icon-arrow-circle-left:before {
  content: "\63";
}
.icon-arrow-circle-right:before {
  content: "\64";
}
.icon-arrow-left:before {
  content: "\65";
}
.icon-arrow-right:before {
  content: "\66";
}
.icon-bars:before {
  content: "\67";
}
.icon-angle-double-left:before {
  content: "\68";
}
.icon-angle-double-right:before {
  content: "\69";
}
.icon-angle-left:before {
  content: "\6a";
}
.icon-angle-right:before {
  content: "\6b";
}
.icon-align-justify:before {
  content: "\6c";
}
.icon-align-center:before {
  content: "\6d";
}
.icon-align-left:before {
  content: "\6e";
}
.icon-align-right:before {
  content: "\6f";
}
.icon-ambulance:before {
  content: "\70";
}
.icon-arrow-circle-down:before {
  content: "\71";
}
.icon-area-chart:before {
  content: "\72";
}
.icon-bell:before {
  content: "\73";
}
.icon-bell-o:before {
  content: "\74";
}
.icon-bell-slash:before {
  content: "\75";
}
.icon-behance:before {
  content: "\77";
}
.icon-behance-square:before {
  content: "\76";
}
.icon-bolt:before {
  content: "\78";
}
.icon-building:before {
  content: "\79";
}
.icon-building-o:before {
  content: "\7a";
}
.icon-bullhorn:before {
  content: "\41";
}
.icon-book:before {
  content: "\42";
}
.icon-bookmark:before {
  content: "\43";
}
.icon-bookmark-o:before {
  content: "\44";
}
.icon-btc:before {
  content: "\45";
}
.icon-bug:before {
  content: "\46";
}
.icon-bullseye:before {
  content: "\47";
}
.icon-calendar-check-o:before {
  content: "\48";
}
.icon-calendar-minus-o:before {
  content: "\4a";
}
.icon-calendar-plus-o:before {
  content: "\49";
}
.icon-calendar-o:before {
  content: "\4b";
}
.icon-calendar-times-o:before {
  content: "\4c";
}
.icon-camera:before {
  content: "\4d";
}
.icon-camera-retro:before {
  content: "\4e";
}
.icon-caret-square-o-right:before {
  content: "\4f";
}
.icon-caret-square-o-left:before {
  content: "\50";
}
.icon-caret-left:before {
  content: "\51";
}
.icon-caret-right:before {
  content: "\52";
}
.icon-cc-paypal:before {
  content: "\53";
}
.icon-cc-visa:before {
  content: "\54";
}
.icon-cc-discover:before {
  content: "\55";
}
.icon-cc-jcb:before {
  content: "\56";
}
.icon-cc-mastercard:before {
  content: "\57";
}
.icon-cart-arrow-down:before {
  content: "\58";
}
.icon-cart-plus:before {
  content: "\59";
}
.icon-chain-broken:before {
  content: "\5a";
}
.icon-check-circle:before {
  content: "\30";
}
.icon-check:before {
  content: "\31";
}
.icon-check-circle-o:before {
  content: "\32";
}
.icon-check-square:before {
  content: "\33";
}
.icon-check-square-o:before {
  content: "\34";
}
.icon-chevron-left:before {
  content: "\35";
}
.icon-chevron-right:before {
  content: "\36";
}
.icon-code:before {
  content: "\37";
}
.icon-code-fork:before {
  content: "\38";
}
.icon-comments-o:before {
  content: "\39";
}
.icon-commenting-o:before {
  content: "\21";
}
.icon-comments:before {
  content: "\22";
}
.icon-commenting:before {
  content: "\23";
}
.icon-comment-o:before {
  content: "\24";
}
.icon-comment:before {
  content: "\25";
}
.icon-download:before {
  content: "\26";
}
.icon-credit-card:before {
  content: "\27";
}
.icon-facebook-square:before {
  content: "\28";
}
.icon-facebook-official:before {
  content: "\29";
}
.icon-facebook:before {
  content: "\2a";
}
.icon-external-link-square:before {
  content: "\2b";
}
.icon-external-link:before {
  content: "\2c";
}
.icon-expand:before {
  content: "\2d";
}
.icon-expeditedssl:before {
  content: "\2e";
}
.icon-female:before {
  content: "\2f";
}
.icon-fast-forward:before {
  content: "\3a";
}
.icon-fast-backward:before {
  content: "\3b";
}
.icon-file-code-o:before {
  content: "\3c";
}
.icon-file-audio-o:before {
  content: "\3d";
}
.icon-file-archive-o:before {
  content: "\3e";
}
.icon-file-image-o:before {
  content: "\3f";
}
.icon-file-o:before {
  content: "\40";
}
.icon-file-powerpoint-o:before {
  content: "\5b";
}
.icon-file-pdf-o:before {
  content: "\5d";
}
.icon-flag-o:before {
  content: "\5e";
}
.icon-file-text:before {
  content: "\5f";
}
.icon-file-text-o:before {
  content: "\60";
}
.icon-git:before {
  content: "\7b";
}
.icon-forward:before {
  content: "\7c";
}
.icon-get-pocket:before {
  content: "\7d";
}
.icon-google-plus:before {
  content: "\7e";
}
.icon-google:before {
  content: "\5c";
}
.icon-glass:before {
  content: "\e001";
}
.icon-github-square:before {
  content: "\e002";
}
.icon-github-alt:before {
  content: "\e003";
}
.icon-github:before {
  content: "\e004";
}
.icon-git-square:before {
  content: "\e005";
}
.icon-hacker-news:before {
  content: "\e006";
}
.icon-h-square:before {
  content: "\e007";
}
.icon-hand-o-right:before {
  content: "\e008";
}
.icon-hand-peace-o:before {
  content: "\e009";
}
.icon-hand-pointer-o:before {
  content: "\e00a";
}
.icon-gratipay:before {
  content: "\e00b";
}
.icon-gift:before {
  content: "\e00c";
}
.icon-font:before {
  content: "\e00d";
}
.icon-folder-open-o:before {
  content: "\e00e";
}
.icon-folder-open:before {
  content: "\e00f";
}
.icon-heart-o:before {
  content: "\e010";
}
.icon-heart:before {
  content: "\e011";
}
.icon-headphones:before {
  content: "\e012";
}
.icon-industry:before {
  content: "\e013";
}
.icon-long-arrow-right:before {
  content: "\e014";
}
.icon-long-arrow-left:before {
  content: "\e015";
}
.icon-paper-plane-o:before {
  content: "\e016";
}
.icon-paper-plane:before {
  content: "\e017";
}
.icon-pinterest-p:before {
  content: "\e018";
}
.icon-pinterest:before {
  content: "\e019";
}
.icon-play-circle-o:before {
  content: "\e01a";
}
.icon-play-circle:before {
  content: "\e01b";
}
.icon-sign-out:before {
  content: "\e01c";
}
.icon-sign-in:before {
  content: "\e01d";
}
.icon-table:before {
  content: "\e01e";
}
.icon-th-large:before {
  content: "\e01f";
}
.icon-step-forward:before {
  content: "\e020";
}
.icon-step-backward:before {
  content: "\e021";
}
.icon-smile-o:before {
  content: "\e022";
}
.icon-organization:before {
  content: "\e023";
}
.icon-whatsapp:before {
  content: "\e024";
}
.icon-google-plus-square:before {
  content: "\e000";
}
.icon-social-linkedin:before {
  content: "\e025";
}
.icon-social-youtube:before {
  content: "\e026";
}
.icon-instagram:before {
  content: "\e028";
}
.icon-social-twitter:before {
  content: "\e027";
}
.icon-steam-square:before {
  content: "\e029";
}
.icon-alert:before {
  content: "\e02a";
}
.icon-calendar-1:before {
  content: "\e02b";
}
.icon-bug-1:before {
  content: "\e02c";
}
.icon-circuit-board:before {
  content: "\e02d";
}
.icon-clippy:before {
  content: "\e02e";
}
.icon-device-camera-video:before {
  content: "\e030";
}
.icon-device-camera:before {
  content: "\e02f";
}
.icon-cloud-download:before {
  content: "\e031";
}
.icon-circle-slash:before {
  content: "\e032";
}
.icon-quote:before {
  content: "\e033";
}
.icon-telephone:before {
  content: "\e034";
}
.icon-phone-2:before {
  content: "\e035";
}
.icon-linkedin:before {
  content: "\e036";
}
.icon-youtube-alt:before {
  content: "\e037";
}
.icon-gplus:before {
  content: "\e038";
}
.icon-user:before {
  content: "\e039";
}
.icon-lock:before {
  content: "\e040";
}
.icon-plus:before {
  content: "\e03a";
}
.icon-plus-circle:before {
  content: "\e041";
}
.icon-plus-1:before {
  content: "\e042";
}
